# ninja log v5
2	846	0	CMakeFiles/native-lib.dir/src/main/jni/native-lib.cpp.o	afd27ae4109e5fe6
848	1272	0	../../../../build/intermediates/cmake/debug/obj/mips/libnative-lib.so	63b226ffb61aefa3
3	1080	0	CMakeFiles/native-lib.dir/src/main/jni/native-lib.cpp.o	afd27ae4109e5fe6
1081	1705	0	../../../../build/intermediates/cmake/debug/obj/mips/libnative-lib.so	63b226ffb61aefa3
